/*     540605 : 지도 (주소 직접 입력)      */
.map__540605__ iframe {width:100%;vertical-align:top}
.map__540605__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__540605__ .build_preview__540605__ {display:table;width:100%}
.map__540605__ .build_preview__540605__ .inner__540605__ {display:table-cell;height:350px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__540605__ .build_preview__540605__ .inner__540605__ .subject__540605__ {display:block;font-size:16px;font-weight:bold}
.map__540605__ .build_preview__540605__ .inner__540605__ .exp_text__540605__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__540605__ iframe {height:300px  !important}
	.map__540605__ .build_preview__540605__ .inner__540605__ {height:300px}
}

/*     540615 : BLANK 컨텐츠      */
.blank__540615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__540615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__540615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__540615__ {height:20px}
}

/*     540625 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__540625__ .inline_block__540625__ {display:inline-block;vertical-align:top}
.text_wrap__540625__ .inline_block__540625__ .inner__540625__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__540625__ .inline_block__540625__ .inner__540625__ .icon__540625__ {display:table-cell;width:26px;height:26px;border-radius:50%;background:#000000;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top;text-align:center;}
.text_wrap__540625__ .inline_block__540625__ .inner__540625__ .icon__540625__:before {content:'\e60f';line-height:26px;font-family:"icomoon_text_list";font-size:14px;}
.text_wrap__540625__ .inline_block__540625__ .inner__540625__ .text__540625__ {display:table-cell;padding-left:10px;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}


@media all and (min-width:1024px){
	.text_wrap__540625__ .inline_block__540625__ .inner__540625__ {font-size:16px}
}


/*     540635 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__540635__ .inline_block__540635__ {display:inline-block;vertical-align:top}
.text_wrap__540635__ .inline_block__540635__ .inner__540635__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__540635__ .inline_block__540635__ .inner__540635__ .icon__540635__ {display:table-cell;width:26px;height:26px;border-radius:50%;background:#000000;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top;text-align:center;}
.text_wrap__540635__ .inline_block__540635__ .inner__540635__ .icon__540635__:before {content:'\e614';line-height:26px;font-family:"icomoon_text_list";font-size:14px;}
.text_wrap__540635__ .inline_block__540635__ .inner__540635__ .text__540635__ {display:table-cell;padding-left:10px;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}


@media all and (min-width:1024px){
	.text_wrap__540635__ .inline_block__540635__ .inner__540635__ {font-size:16px}
}


/*     540695 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__540695__ .inline_block__540695__ {display:inline-block;vertical-align:top}
.text_wrap__540695__ .inline_block__540695__ .inner__540695__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__540695__ .inline_block__540695__ .inner__540695__ .icon__540695__ {display:table-cell;width:26px;height:26px;border-radius:50%;background:#000000;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top;text-align:center;}
.text_wrap__540695__ .inline_block__540695__ .inner__540695__ .icon__540695__:before {content:'\e619';line-height:26px;font-family:"icomoon_text_list";font-size:14px;}
.text_wrap__540695__ .inline_block__540695__ .inner__540695__ .text__540695__ {display:table-cell;padding-left:10px;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}


@media all and (min-width:1024px){
	.text_wrap__540695__ .inline_block__540695__ .inner__540695__ {font-size:16px}
}


/*     540645 : 장문 텍스트      */
.textarea__540645__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__540645__ p {font-size:16px}
}

/*     540655 : 장문 텍스트      */
.textarea__540655__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__540655__ p {font-size:16px}
}

/*     540715 : 장문 텍스트      */
.textarea__540715__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__540715__ p {font-size:16px}
}

